html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
 margin:0;
 padding:0;
 border:0;
 font-size:100%;
 font:inherit;
 vertical-align:baseline
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
 display:block
}
ol,
ul {
 list-style:none
}
blockquote,
q {
 quotes:none
}
blockquote:before,
blockquote:after,
q:before,
q:after {
 content:"";
 content:none
}
table {
 border-collapse:collapse;
 border-spacing:0
}
a,
input,
button {
 outline:none!important
}
a {
 background-color:transparent;
 text-decoration:underline;
 -webkit-text-decoration-skip:objects
}
input,
button {
 margin:0;
 padding:0;
 border:0;
 background:none;
 -webkit-appearance:none;
 -moz-appearance:none;
 appearance:none
}
* {
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box
}
html {
 -webkit-text-size-adjust:100%;
 -moz-text-size-adjust:100%;
 -ms-text-size-adjust:100%;
 -webkit-font-smoothing:antialiased;
 -moz-osx-font-smoothing:grayscale
}
body {
 min-width:320px;
 background:#fff;
 font-family:'Open Sans',sans-serif;
 font-weight:400;
 font-size:16px;
 line-height:24px;
 color:#222;
 cursor:default
}
header,
section,
footer {
 margin:0 auto;
 max-width:1920px
}
.wrapper {
 margin:0 auto;
 padding:0 10px;
 width:960px;
 position:relative
}
.clearfix:after {
 content:"";
 display:block;
 clear:both
}
img {
 max-width:100%;
 height:auto
}
b {
 font-weight:700
}
.button {
 display:block;
 margin:0 auto;
 width:300px;
 height:64px;
 -webkit-border-radius:32px;
 -moz-border-radius:32px;
 border-radius:32px;
 background-color:#cc7212;
 background-image:-webkit-gradient(linear,left bottom,left top,from(#cc7212),to(#f8ce2e));
 background-image:-webkit-linear-gradient(bottom,#cc7212 0%,#f8ce2e 100%);
 background-image:-moz-linear-gradient(bottom,#cc7212 0%,#f8ce2e 100%);
 background-image:-o-linear-gradient(bottom,#cc7212 0%,#f8ce2e 100%);
 background-image:linear-gradient(to top,#cc7212 0%,#f8ce2e 100%);
 -webkit-box-shadow:inset 0 2px 0 #fef43a,0 8px 0 #864302;
 -moz-box-shadow:inset 0 2px 0 #fef43a,0 8px 0 #864302;
 box-shadow:inset 0 2px 0 #fef43a,0 8px 0 #864302;
 font-family:'Open Sans',sans-serif;
 font-weight:700;
 font-size:20px;
 line-height:64px;
 color:#fff;
 text-transform:uppercase;
 text-decoration:none;
 text-align:center;
 text-shadow:0 2px 3px rgba(117,51,0,.75);
 cursor:pointer
}
.button:hover {
 background-color:#d37613;
 background-image:-webkit-gradient(linear,left bottom,left top,from(#d37613),to(#ffd534));
 background-image:-webkit-linear-gradient(bottom,#d37613 0%,#ffd534 100%);
 background-image:-moz-linear-gradient(bottom,#d37613 0%,#ffd534 100%);
 background-image:-o-linear-gradient(bottom,#d37613 0%,#ffd534 100%);
 background-image:linear-gradient(to top,#d37613 0%,#ffd534 100%)
}
.button:active {
 -webkit-transform:scale(.99);
 -moz-transform:scale(.99);
 -ms-transform:scale(.99);
 -o-transform:scale(.99);
 transform:scale(.99)
}
h2 {
 font-size:48px;
 line-height:54px;
 text-transform:uppercase;
 text-align:center
}
h2:after {
 display:block;
 content:'';
 margin:12px auto 0;
 width:42px;
 height:6px;
 background-color:#ffcd20
}
h2 span {
 font-weight:800
}
.offer_section {
 padding:20px 0 20px 0;
 min-height:491px;
 background:#4d332e url(../img/desctop__offer_bg.jpg) center top no-repeat;
 overflow:hidden
}
.offer_section .main_title {
 margin:0 0 25px;
 font-weight:700;
 font-size:20px;
 line-height:36px;
 color:#fff;
 text-transform:uppercase
}
.offer_section .main_title:before {
 display:block;
 content:'';
 margin:0 0 4px;
 width:42px;
 height:6px;
 background-color:#ffcd20
}
.offer_section .main_title span {
 display:block;
 margin-left:-3px;
 font-weight:800;
 font-size:48px
}
.offer_section .form_wrapper {
 float:left;
 width:340px;
 margin-top: 30px;
}
.offer_section .order_form {
 margin-top:-33px;
 padding:53px 0 0;
 min-height:297px;
 -webkit-border-radius:8px 8px 0 0;
 -moz-border-radius:8px 8px 0 0;
 border-radius:8px 8px 0 0;
 background:rgba(50,38,44,.7)
}
.offer_section .timer_block {
 margin:0 auto 15px auto;
 display:table;
 width:auto;
 font-weight:700;
 text-transform:uppercase;
 text-align:center
}
.offer_section .timer_block p {
 margin:0 0 10px;
 font-size:14px;
 color:#fff;
 text-align:center
}
.offer_section .timer_block .timer_item {
 float:left;
 padding:11px 0 0;
 width:71px;
 height:71px;
 -webkit-border-radius:50%;
 -moz-border-radius:50%;
 border-radius:50%;
 background-color:#dfba36;
 margin:auto 2px
}
.offer_section .timer_block .count {
 font-size:30px;
 line-height:30px
}
.offer_section .timer_block .text {
 font-size:8px;
 line-height:10px
}
.offer_section .input {
 display:block;
 margin:0 auto 20px;
 padding:0 15px;
 width:300px;
 height:50px;
 -webkit-border-radius:32px;
 -moz-border-radius:32px;
 border-radius:32px;
 background:#fff;
 font-family:'Open Sans',sans-serif;
 font-weight:700;
 font-size:16px;
 color:#515151;
 text-align:left!important;
 outline:none
}
.offer_section .input::-webkit-input-placeholder {
 opacity:1;
 color:#515151
}
.offer_section .input:-moz-placeholder {
 opacity:1;
 color:#515151
}
.offer_section .input::-moz-placeholder {
 opacity:1;
 color:#515151
}
.offer_section .input:-ms-input-placeholder {
 opacity:1;
 color:#515151
}
.offer_section .input:focus::-webkit-input-placeholder {
 opacity:0
}
.offer_section .input:focus:-moz-placeholder {
 opacity:0
}
.offer_section .input:focus::-moz-placeholder {
 opacity:0
}
.offer_section .input:focus:-ms-input-placeholder {
 opacity:0
}
.offer_section ul {
 float:left;
 margin:100px 0 0 40px;
 width:200px
}
.offer_section ul li {
 margin:0 0 50px;
 padding:0 0 0 80px;
 font-weight:700;
 font-size:14px;
 line-height:20px;
 color:#fff;
 position:relative
}
.offer_section ul li:last-child {
 margin:0
}
.offer_section ul li:before {
 display:block;
 content:'';
 width:88px;
 height:88px;
 background-repeat:no-repeat;
 position:absolute;
 top:50%;
 margin-top:-44px;
 left:-12px
}
.offer_section ul li:first-child:before {
 background-image:url(../img/offer__benefit1_icon.png)
}
.offer_section ul li:nth-child(2):before {
 background-image:url(../img/offer__benefit2_icon.png)
}
.offer_section ul li:last-child:before {
 background-image:url(../img/offer__benefit3_icon.png)
}
.offer_section .discount {
 width:251px;
 height:200px;
 background:url(../img/offer__discount_bg.png) center no-repeat;
 font-weight:700;
 color:#fff;
 text-transform:uppercase;
 position:absolute;
 top:-15px;
 left:390px
}
.offer_section .discount .text {
 font-size:18px;
 line-height:20px;
 position:absolute;
 top:134px;
 left:-33px
}
.offer_section .discount .value {
 width:90px;
 font-size:36px;
 line-height:36px;
 text-align:center;
 position:absolute;
 top:84px;
 left:109px
}
.offer_section .price_block {
 font-size:0;
 line-height:0;
 letter-spacing:-1px;
 text-align:center;
 position:absolute;
 right:35px;
 bottom:35px
}
.offer_section .price_block .price_item {
 display:inline-block;
 vertical-align:middle;
 font-weight:700;
 letter-spacing:normal
}
.offer_section .price_block .price_item.old {
 margin:0 30px 0 0;
 color:#fff
}
.offer_section .price_block .price_item.old .text {
 margin:0 0 4px;
 font-size:14px;
 line-height:14px;
 text-transform:uppercase
}
.offer_section .price_block .price_item.old .value {
 font-size:26px;
 line-height:26px;
 text-decoration:line-through
}
.offer_section .price_block .price_item.new {
 font-size:44px;
 line-height:44px;
 color:#ffcd20;
 position:relative
}
.offer_section .price_block .price_item.new:before {
 display:block;
 content:'';
 width:194px;
 height:59px;
 background:url(../img/offer__price_new_underline.png) center no-repeat;
 -webkit-background-size:cover;
 -moz-background-size:cover;
 -o-background-size:cover;
 background-size:cover;
 position:absolute;
 bottom:-40px;
 left:50%;
 margin-left:-97px
}
.problems_section {
 padding:40px 0 0;
 overflow:hidden
}
.problems_section .description {
 margin:15px 0 35px;
 text-transform:uppercase;
 text-align:center
}
.problems_section .problem_item {
 float:left;
 margin:0 5px 0 0;
 width:310px;
 position:relative
}
.problems_section .problem_item:last-child {
 margin:0
}
.problems_section .problem_item img {
 display:block
}
.problems_section .problem_item p {
 padding:15px 50px 0 20px;
 font-weight:800;
 text-transform:uppercase;
 position:absolute;
 top:0;
 left:0
}
.problems_section .problem_item:nth-child(odd) p {
 color:#fff
}
.problems_section .info {
 padding:68px 0 0 110px;
 height:246px;
 background:url(../img/problems__info_bg.png) center top no-repeat;
 color:#fff;
 text-transform:uppercase;
 position:relative;
 z-index:10
}
.problems_section .info h3 {
 font-weight:800;
 font-size:36px;
 line-height:42px;
 position:relative
}
.problems_section .info h3:before {
 display:block;
 content:'';
 width:42px;
 height:6px;
 background-color:#ffcd20;
 position:absolute;
 top:18px;
 left:-55px
}
.problems_section .info p {
 font-weight:700;
 font-size:20px;
 line-height:26px
}
.about_section {
 margin-top:-143px;
 padding:120px 0 50px;
 background:#efefef
}
.about_section h3 {
 float:left;
 margin:0 20px 0 0;
 padding:104px 0 0 26px;
 width:356px;
 height:300px;
 background:url(../img/about__title_bg.png) center top no-repeat;
 font-weight:700;
 text-transform:uppercase
}
.about_section h3 span {
 display:block
}
.about_section h3 span:first-child {
 margin:0 0 4px;
 font-size:30px;
 line-height:30px
}
.about_section h3 span:nth-child(2) {
 margin:0 0 5px;
 font-size:26px;
 line-height:26px
}
.about_section h3 span:nth-child(3) {
 margin:0 0 6px;
 font-size:22px;
 line-height:22px
}
.about_section h3 span:last-child {
 font-size:24px;
 line-height:26px
}
.about_section .info {
 float:left;
 margin:50px 0 0;
 width:564px
}
.about_section .info h4 {
 margin:0 0 10px;
 font-weight:800;
 font-size:18px;
 line-height:26px;
 text-transform:uppercase
}
.benefits_section {
 padding:50px 0 45px;
 background:#30232a url(../img/desctop__benefits_bg.jpg) center top no-repeat;
 -webkit-background-size:cover;
 -moz-background-size:cover;
 -o-background-size:cover;
 background-size:cover;
 color:#fff;
 overflow:hidden
}
.benefits_section h3 {
 margin:0 0 75px;
 font-weight:700;
 font-size:20px;
 line-height:36px;
 color:#fff;
 text-transform:uppercase
}
.benefits_section h3:before {
 display:block;
 content:'';
 margin:0 0 4px;
 width:42px;
 height:6px;
 background-color:#ffcd20
}
.benefits_section h3 span {
 display:block;
 margin-left:-3px;
 font-weight:800;
 font-size:48px
}
.benefits_section .benefits_list {
 margin-bottom:-90px;
 font-size:0;
 line-height:0;
 letter-spacing:-1px;
 text-align:center
}
.benefits_section .benefit_item {
 display:inline-block;
 vertical-align:top;
 margin:0 40px 90px 0;
 padding:0 0 0 110px;
 width:450px;
 letter-spacing:normal;
 text-align:left;
 position:relative
}
.benefits_section .benefit_item:nth-child(even) {
 margin:0 0 90px
}
.benefits_section .benefit_item img {
 display:block;
 position:absolute;
 top:-100px;
 left:-70px
}
.benefits_section .benefit_item h4 {
 margin:0 0 10px;
 font-weight:700;
 font-size:16px;
 line-height:24px;
 text-transform:uppercase
}
.benefits_section .benefit_item p {
 font-size:14px;
 line-height:20px
}
.characteristics_section .info {
 float:left;
 padding:20px 0 0;
 width:440px;
 height:361px;
 background:#ebebeb
}
.characteristics_section .info h3 {
 font-weight:700;
 font-size:20px;
 line-height:36px;
 text-transform:uppercase;
 text-align:center
}
.characteristics_section .info h3:before {
 display:block;
 content:'';
 margin:0 auto 4px;
 width:42px;
 height:6px;
 background-color:#ffcd20
}
.characteristics_section .info h3 span {
 display:block;
 margin-left:-3px;
 font-size:48px;
 font-weight:800
}
.characteristics_section .info p {
 margin:15px 0;
 padding:0 20px;
 font-size:20px;
 line-height:26px;
 text-align:center
}
.characteristics_section .info p span {
 font-weight:800
}
.characteristics_section .price_block {
 margin:0 0 25px;
 padding:15px 0;
 background:#6d6d6d;
 font-size:0;
 line-height:0;
 letter-spacing:-1px;
 text-align:center
}
.characteristics_section .price_block .price_item {
 display:inline-block;
 vertical-align:middle;
 font-weight:700;
 letter-spacing:normal
}
.characteristics_section .price_block .price_item.old {
 margin:0 30px 0 0;
 color:#fff
}
.characteristics_section .price_block .price_item.old .text {
 margin:0 0 4px;
 font-size:14px;
 line-height:14px;
 text-transform:uppercase
}
.characteristics_section .price_block .price_item.old .value {
 font-size:30px;
 line-height:30px
}
.characteristics_section .price_block .price_item.new {
 font-size:48px;
 line-height:48px;
 color:#ffcd20;
 position:relative
}
.characteristics_section .characteristics_list {
 float:left;
 width:500px;
 border:15px solid #f9be32
}
.characteristics_section .characteristic_item {
 display:table;
 width:100%
}
.characteristics_section .characteristic_item .text {
 display:table-cell;
 vertical-align:middle;
 padding:10px 20px;
 width:180px;
 background:#e3e3e3;
 font-weight:700
}
.characteristics_section .characteristic_item:nth-child(even) .text {
 background:#f3f3f3
}
.characteristics_section .characteristic_item .value {
 display:table-cell;
 vertical-align:middle;
 padding:10px 20px;
 width:290px;
 background:#ebebeb
}
.characteristics_section .characteristic_item:nth-child(even) .value {
 background:#f9f9f9
}
.reviews_section {
 padding:40px 0 45px;
 background:#30232a url(../img/desctop__reviews_bg.jpg) center top no-repeat;
 -webkit-background-size:cover;
 -moz-background-size:cover;
 -o-background-size:cover;
 background-size:cover;
 color:#fff
}
.reviews_section .description {
 margin:15px 0 35px;
 text-transform:uppercase;
 text-align:center
}
.reviews_section .review_item {
 margin:0 0 30px
}
.reviews_section .review_item:last-child {
 margin:0
}
.reviews_section .review_item img {
 display:block;
 float:left;
 margin:0 20px 0 0
}
.reviews_section .review_item .text_block {
 float:left;
 padding:45px 0 0;
 width:760px
}
.reviews_section .review_item .author_info {
 margin:0 0 10px;
 font-weight:700;
 text-transform:uppercase
}
.order_info_section {
 padding:40px 0 45px;
 background:#f9f9f9
}
.order_info_section h2 {
 margin:0 0 40px
}
.order_info_section .info_list {
 font-size:0;
 line-height:0;
 letter-spacing:-1px;
 text-align:center
}
.order_info_section .info_item {
 display:inline-block;
 vertical-align:top;
 margin:0 20px;
 width:260px;
 font-size:16px;
 line-height:24px;
 letter-spacing:normal
}
.order_info_section .info_item img {
 display:block;
 margin:0 auto 20px
}
.footer_section {
 padding:25px 0 22px;
 background:#17151c;
 font-size:14px;
 text-align:center
}
.footer_section img {
 display:block;
 margin:0 auto 10px
}
.footer_section a {
 color:#ccc
}
.footer_section a:hover {
 text-decoration:none
}
.input-wrapper label,
.al-country {
 display:none
}
.input-wrapper {
 position:relative;
 width:300px;
 margin:0 auto
}
.input-wrapper .error {
 border:1px solid red;
 padding-top:6px;
 background-position-y:65%
}
.input-wrapper .error+label {
 width:100%;
 height:100%;
 color:red;
 display:block!important;
 font-size:11px;
 left:26px;
 line-height:1;
 position:absolute;
 top:8px;
 text-align:left
}
.input-wrapper .error+label:before,
.input-wrapper .error+label:after {
 content:"";
 position:absolute;
 right:55px;
 top:34%;
 width:3px;
 height:21px;
 background-color:red
}
.input-wrapper .error+label:before {
 -webkit-transform:translate(0,-50%) rotate(135deg);
 transform:translate(0,-50%) rotate(135deg)
}
.input-wrapper .error+label:after {
 -webkit-transform:translate(0,-50%) rotate(45deg);
 transform:translate(0,-50%) rotate(45deg)
}
.footer {
 color:#6c6e6f!important;
 background:#17151c!important
}
@media screen and (max-width:959px) {
 .wrapper {
  width:640px
 }
 h2 {
  font-size:36px;
  line-height:42px
 }
 .offer_section {
  background-image:url(../img/tablet__offer_bg.jpg)
 }
 .offer_section .main_title {
  font-size:18px
 }
 .offer_section .main_title span {
  margin-left:-2px;
  font-size:40px
 }
 .offer_section ul {
  display:none
 }
 .offer_section .discount {
  width:auto;
  height:auto;
  background:none;
  position:static
 }
 .offer_section .discount .text {
  top:10px;
  left:417px
 }
 .offer_section .discount .value {
  top:40px;
  left:560px
 }
 .offer_section .price_block {
  right:10px;
  bottom:-2px
 }
 .offer_section .price_block .price_item.old {
  margin:0 20px 0 0
 }
 .offer_section .price_block .price_item.old .text {
  font-size:12px;
  line-height:12px
 }
 .offer_section .price_block .price_item.old .value {
  font-size:26px;
  line-height:26px
 }
 .offer_section .price_block .price_item.new {
  font-size:40px;
  line-height:40px
 }
 .offer_section .price_block .price_item.new:before {
  width:160px;
  height:49px;
  bottom:-35px;
  margin-left:-80px
 }
 .problems_section .problems_list {
  margin:0 0 35px
 }
 .problems_section .problem_item {
  width:203px
 }
 .problems_section .problem_item p {
  padding:15px 40px 15px 20px;
  background:rgba(0,0,0,.3);
  font-size:14px;
  line-height:20px;
  color:#fff;
  text-shadow:1px 1px 2px rgba(0,0,0,.3);
  top:auto;
  bottom:0
 }
 .problems_section .info {
  padding:16px 0 20px;
  height:auto;
  background:#52342a;
  text-align:center
 }
 .problems_section .info:before,
 .problems_section .info:after {
  display:block;
  content:'';
  width:170px;
  height:100%;
  background:#52342a;
  position:absolute;
  top:0
 }
 .problems_section .info:before {
  left:-170px
 }
 .problems_section .info:after {
  right:-170px
 }
 .problems_section .info h3:before {
  display:none
 }
 .about_section {
  margin-top:0;
  padding:45px 0
 }
 .about_section h3 {
  display:none
 }
 .about_section .info {
  float:none;
  margin:0;
  width:100%;
  text-align:center
 }
 .benefits_section {
  background-image:url(../img/tablet__benefits_bg.jpg)
 }
 .benefits_section .benefits_list {
  margin-bottom:-70px
 }
 .benefits_section .benefit_item {
  margin:0 20px 70px 0;
  width:300px
 }
 .benefits_section .benefit_item:nth-child(even) {
  margin:0 0 70px
 }
 .characteristics_section {
  padding:50px 0
 }
 .characteristics_section .info {
  float:none;
  margin:0 auto 58px;
  padding:0;
  height:auto;
  background:none
 }
 .characteristics_section .info p {
  margin:25px 0
 }
 .characteristics_section .price_block {
  margin:0 0 30px;
  padding:0;
  background:none
 }
 .characteristics_section .price_block .price_item.old {
  margin:0 20px 0 0;
  color:#222
 }
 .characteristics_section .price_block .price_item.old .text {
  font-size:12px;
  line-height:12px
 }
 .characteristics_section .price_block .price_item.old .value {
  font-size:26px;
  line-height:26px
 }
 .characteristics_section .price_block .price_item.new {
  font-size:40px;
  line-height:40px
 }
 .characteristics_section .characteristics_list {
  float:none;
  width:100%
 }
 .characteristics_section .characteristic_item .text {
  width:180px
 }
 .characteristics_section .characteristic_item .value {
  width:410px
 }
 .reviews_section {
  background-image:url(../img/tablet__reviews_bg.jpg)
 }
 .reviews_section .review_item .text_block {
  width:440px
 }
 .order_info_section .info_item {
  margin:0 20px 0 0;
  width:193px;
  font-size:14px;
  line-height:22px
 }
 .order_info_section .info_item:last-child {
  margin:0
 }
}
@media screen and (max-width:639px) {
 .wrapper {
  width:320px
 }
 h2 {
  font-size:24px;
  line-height:30px
 }
 .offer_section {
  padding:12px 0 0;
  height:auto;
  background-image:url(../img/mobile__offer_bg.jpg)
 }
 .offer_section .main_title {
  margin:0 0 508px;
  text-align:center;
  font-size:16px
 }
 .offer_section .main_title:before {
  display:none
 }
 .offer_section .main_title span {
  margin-left:0;
  font-size:36px
 }
 .offer_section .form_wrapper {
  float:none;
  margin-left:-170px;
  padding:25px 0 38px;
  width:640px;
  background:#2f1b24
 }
 .offer_section .order_form {
  margin-top:0;
  padding:20px 0 0;
  height:auto;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  border-radius:0;
  background:none
 }
 .offer_section .discount .text {
  top:120px;
  left:84px
 }
 .offer_section .discount .value {
  top:149px;
  left:226px
 }
 .offer_section .price_block {
  width:100%;
  top:500px;
  right:0;
  bottom:auto
 }
 .problems_section {
  padding:30px 0 0;
  overflow:hidden
 }
 .problems_section .description {
  margin:15px 0 30px
 }
 .problems_section .problem_item {
  margin:0 0 5px;
  width:300px
 }
 .problems_section .problem_item p {
  padding:15px 50px 0 20px;
  background:none;
  font-size:16px;
  line-height:24px;
  color:#222;
  text-shadow:none;
  top:0;
  bottom:auto
 }
 .problems_section .info h3 {
  font-size:34px;
  line-height:40px
 }
 .problems_section .info p {
  font-size:16px;
  line-height:24px
 }
 .about_section {
  padding:30px 0
 }
 .benefits_section {
  padding:25px 0 65px;
  background-image:none
 }
 .benefits_section h3 {
  margin:0 0 -35px;
  font-size:16px;
  text-align:center
 }
 .benefits_section h3:before {
  display:none
 }
 .benefits_section h3 span {
  margin-left:0;
  font-size:36px
 }
 .benefits_section .benefits_list {
  margin-bottom:0
 }
 .benefits_section .benefit_item {
  margin:0 0 -35px;
  padding:0;
  text-align:center
 }
 .benefits_section .benefit_item:nth-child(even) {
  margin:0 0 -35px
 }
 .benefits_section .benefit_item img {
  margin:0 auto -50px;
  position:static
 }
 .characteristics_section {
  padding:30px 0 35px
 }
 .characteristics_section .info {
  margin:0 auto 43px;
  width:300px
 }
 .characteristics_section .info h3 {
  font-size:16px
 }
 .characteristics_section .info h3:before {
  display:none
 }
 .characteristics_section .info h3 span {
  margin-left:0;
  font-size:36px
 }
 .characteristics_section .info p {
  margin:20px 0 25px;
  font-size:16px;
  line-height:24px
 }
 .characteristics_section .characteristics_list {
  border-width:10px
 }
 .characteristics_section .characteristic_item .text {
  display:block;
  width:100%;
  background:#e3e3e3
 }
 .characteristics_section .characteristic_item .value {
  display:block;
  width:100%;
  background:#f9f9f9
 }
 .characteristics_section .characteristic_item:nth-child(even) .text {
  background:#e3e3e3
 }
 .characteristics_section .characteristic_item:nth-child(even) .value {
  background:#f9f9f9
 }
 .reviews_section {
  padding:30px 0;
  background-image:none
 }
 .reviews_section .description {
  margin:15px 0 30px
 }
 .reviews_section .review_item img {
  float:none;
  margin:0 auto 15px
 }
 .reviews_section .review_item .text_block {
  float:none;
  padding:0;
  width:100%;
  text-align:center
 }
 .order_info_section {
  padding:30px 0
 }
 .order_info_section h2 {
  margin:0 0 30px
 }
 .order_info_section .info_item {
  margin:0 0 25px;
  width:100%;
  font-size:16px;
  line-height:24px
 }
 .order_info_section .info_item img {
  margin:0 auto 15px
 }
}
.copyright {
 font-size:14px;
 text-align:center;
 padding:20px 0;
 color:#6C6E6F
}
.copyright p {
 width:100%;
 text-align:center;
 padding:0;
 margin:0
}
.copyright br {
 display:none
}
.copyright img {
 margin:10px auto!important
}
.copyright a {
 color:#6C6E6F;
 text-decoration:none
}
.copyright a:hover {
 color:#FF0069;
 text-decoration:none
}
.textarea {
 padding:10px!important;
 min-height:120px;
 resize:vertical;
 position:relative
}
.clear {
 clear:both
}
.thank img {
 width:auto;
 display:table;
 margin:auto
}
.thank span {
 width:100%;
 float:left;
 font-family:'Open Sans',sans-serif;
 font-size:38px;
 line-height:44px;
 text-transform:uppercase;
 text-align:center;
 color:#fff;
 text-align:center;
 margin:30px 0
}
